package com.liquidnet.service.consumer.sweet.receiver;

import com.liquidnet.service.base.constant.MQConst;
import org.springframework.stereotype.Component;

@Component
public class ConsumerSweetMaoDengReceiver extends AbstractSqlRedisReceiver{
    @Override
    protected String getRedisStreamKey() {
        return MQConst.SweetQueue.SWEET_WECHAT_MAODENG_TEXT_INSERT.getKey();
    }

    @Override
    protected String getRedisStreamGroup() {
        return MQConst.SweetQueue.SWEET_WECHAT_MAODENG_TEXT_INSERT.getGroup();
    }
}
